impossible d'installer crossoveroffice

iMODiRiS ubuntu at famille-lepoutre.com
Sam 28 Oct 19:53:39 BST 2006


Je viens d'essayer la beta j'obtiens cela

./setup.sh: 201: /home/brice/.setup7306: not found
The setup program seems to have failed on x86/glibc-2.4
Check the system requirements at:
http://www.codeweavers.com/products/cxoffice/requirements/

You might be missing the 32bit compatibility libraries


PS : Je suis sur un amd64

----------

De : iMODiRiS
Date : 28.10.2006 19:17
> Bonjour je voulais tester crossoveroffice afin de verifier la 
> compatibilité avec des documents excels et je n'arrive pas a l'installer.
> /
> sh install-crossover-pro-5.0.0.sh
> Password:
> Verifying archive integrity...OK
> Uncompressing CrossOver Office 
> Professional......................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................
> ./setup.sh: 169: /home/brice/.setup3169: not found
> /
>
> Avez vous une idée. Merci
-------------- section suivante --------------
Une pièce jointe HTML a été nettoyée...
URL: https://lists.ubuntu.com/archives/ubuntu-fr/attachments/20061028/cb16fb9e/attachment.htm 


Plus d'informations sur la liste de diffusion ubuntu-fr